name: Serialization test module
type: module
description: "Support module for serialization tests."
package: Testing
# version: VERSION
core: 8.x

# Information added by Drupal.org packaging script on 2020-07-08
version: '8.9.2'
project: 'drupal'
datestamp: 1594238019
